@charset "utf-8";
h1 {  font-family: Segoe UI, Arial, Helvetica, sans-serif; font-size: 26pt; line-height: 28pt; font-weight: lighter; color: #76a0be; text-align: left}
h2 {  font-family: Segoe UI, Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; line-height: normal; color: #1868a1; text-align: left; left: 40px; font-weight: bold}
h3 {  font-family: Segoe UI, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 16px; font-weight: normal; color: #5f5f5f; text-align: justify}

#menu-doctor, #menu-doctor ul{
padding:0;
margin:0;
list-style:none;
text-align:left;
}
#menu-doctor li{
display:inline-block;
position:relative;
border-radius:0;
}
#menu-doctor ul li{
display:inherit;
border-radius:0;
}
#menu-doctor ul li:hover{
border-radius:0;
}
#menu-doctor ul li:last-child{
border-radius:0;
}
#menu-doctor ul{
position:absolute;
max-height:0;
left: 0;
right: 0;
overflow:hidden;
-moz-transition: .8s all .3s;
-webkit-transition: .8s all .3s;
transition: .8s all .3s;
}
#menu-doctor li:hover ul{
max-height:15em;
}
/* background des liens menus */
#menu-doctor li:first-child{
background-color: #155a8b;
background-image: -webkit-linear-gradient(top, #1d7cbf 0%, #155a8b 100%);
background-image:linear-gradient(to bottom, #1d7cbf 0%, #155a8b 100%);
}
#menu-doctor li:nth-child(2){
background-color: #155a8b;
background-image: -webkit-linear-gradient(top, #1d7cbf 0%, #155a8b 100%);
background-image:linear-gradient(to bottom, #1d7cbf 0%, #155a8b 100%);
}
#menu-doctor li:nth-child(3){
background-color: #155a8b;
background-image:-webkit-linear-gradient(top, #1d7cbf 0%, #155a8b 100%);
background-image:linear-gradient(to bottom, #1d7cbf 0%, #155a8b 100%);
}
#menu-doctor li:last-child{
background-color: #155a8b;
background-image:-webkit-linear-gradient(top, #1d7cbf 0%, #155a8b 100%);
background-image:linear-gradient(to bottom, #1d7cbf 0%, #155a8b 100%);
}
/* background des liens sous menus */
#menu-doctor li:first-child li{
background:#155a8b;
}
#menu-doctor li:nth-child(2) li{
background:#155a8b;
}
#menu-doctor li:nth-child(3) li{
background:#155a8b;
}
#menu-doctor li:last-child li{
background:#155a8b;
}
/* background des liens menus et sous menus au survol */
#menu-doctor li:first-child:hover, #menu-doctor li:first-child li:hover{
background:#1d7dc1;
}
#menu-doctor li:nth-child(2):hover, #menu-doctor li:nth-child(2) li:hover{
background:#1d7dc1;
}
#menu-doctor li:nth-child(3):hover, #menu-doctor li:nth-child(3) li:hover{
background:#1d7dc1;
}
#menu-doctor li:last-child:hover, #menu-doctor li:last-child li:hover{
background:#1d7dc1;
}
/* les a href */
#menu-doctor a{
text-decoration:none;
display:block;
padding:8px 40px;
color:#fff;
font-family:Segoe UI, Arial, Helvetica, sans-serif;
}
#menu-doctor ul a{
padding:8px 10;
}
#menu-doctor li:hover li a{
color:#fff;
text-transform:inherit;
}
#menu-doctor li:hover a, #menu-doctor li li:hover a{
color:#fff;
}
/* unvisited link */
a:link {
    color: #1868a1;
    text-decoration:none;
}

/* visited link */
a:visited {
    color: #1868a1;
} 

/* mouse over link */
a:hover {
    
    text-decoration:underline;
}
table {
      font-size: 14px; 
      line-height: 16px; 
      font-weight: normal; 
      color: #000000; 
      text-align:left;
}